### Function

# GLib Date valid_weekday

#### Declaration [src]

    gboolean
    g_date_valid_weekday (
      GDateWeekday weekday
    )

#### Description [src]

Returns `TRUE` if the weekday is valid. The seven `GDateWeekday` enumeration values are the only valid weekdays.

#### Parameters

`weekday`

  Type: `GDateWeekday`

  Weekday.

#### Return value

Type: `gboolean`

`TRUE` if the weekday is valid.